#include "apds.h"

#include <SparkFun_APDS9960.h>
extern SparkFun_APDS9960 apds;

void gestureInterrupt() {
  gesture_interrupt_flag = 1;
}

int get_gesture() {
  if (apds.isGestureAvailable()) {
    int gesture = apds.readGesture();
    return gesture;
  } else {
    return -1;
  }
}

void enable_gestures() {
  apds.enableGestureSensor(true);
}

void disable_gestures() {
  apds.disableGestureSensor();
}
