#ifndef _APDS_H
#define _APDS_H

#define APDS9960_INT    2

extern volatile int gesture_interrupt_flag;

/* Interrupt used by the APDS 9960 sensor */
void gestureInterrupt();

/* Function for reading a gesture */
int get_gesture();

/* Enable the gesture sensor */
void enable_gestures();

/* Disable the gesture sensor */
void disable_gestures();

#endif
